local L = BigWigs:NewBossLocale("Ichoron", "deDE")
if L then
L["bubbleEnded_message"] = "Schützende Blase verschwunden!"
L["bubble_message"] = "Schützende Blase erhalten!"

end

local L = BigWigs:NewBossLocale("Portals", "deDE")
if L then
L["next_portal"] = "Portal %d"
L["portal_message120s"] = "Portal %d in ~120 Sekunden!"
L["portal_message15s"] = "Portal %d in ~15 Sekunden!"
L["portal_message95s"] = "Portal %d in ~95 Sekunden!"
L["portal_opened"] = "Portal %d ist aufgegangen"
L["portals"] = "Portale"
L["portals_desc"] = "Informationen über die Portale nachdem ein Boss gestorben ist."

end

local L = BigWigs:NewBossLocale("Xevozz", "deDE")
if L then
L["sphere_message"] = "Beschwört Kraftkugel!"

end
